<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb    = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn,$zdb);
$admin  = $_SESSION["admin_" . $dbname];

    $vouchno        = $_REQUEST["vouchno"];
    $source         = $_REQUEST["source"];
    $srno           = $_REQUEST["srno"];

    mysqli_query($conn,"DELETE FROM `dumstock` WHERE `vouchno`='$vouchno' AND `source`='$source' AND `srno`='$srno' ") or die(mysqli_error($conn));
    
    Echo "done";
